.flex-layout.image_gallery {
	padding-inline: 0;
}

.flex-layout.image_gallery .heading-col {
	margin-bottom: max(0rem, calc(1 * var(--su)));
	padding-inline: var(--pk-site-gutter);
}

.flex-layout.image_gallery .image-gallery-swiper .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	-o-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
}

.flex-layout.image_gallery .swiper-slide {
	max-width: max(21.87rem, calc(31.25 * var(--su)));
	height: auto;
}

.flex-layout.image_gallery .swiper-slide img {
	width: 100%;
	height: 100%;
	aspect-ratio: 4/5;
	object-fit: cover;
	display: block;
}

.flex-layout.image_gallery .swiper-pagination {
	position: relative;
	margin-top: max(1.5rem, calc(1.5 * var(--su)));
}